Core - Feature # 36384

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-04-20 Assigned To: Oliver Hader
Updated: 2012-04-28 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Integrate TCA helper for FAL aware fields

Description

Integrates a helper method to setup proper TCA for FAL fields.

Associated revisions

Revision 04c7b627 - 2012-04-28 14:13 - TYPO3 Release Team
[FEATURE] Integrate TCA helper for FAL aware fields

Integrates a helper method to setup proper TCA for FAL fields.
Change-Id: 168b3026fe3264f6fbbe3e1502c53446af5627082
Resolves: #36384

Releases: 6.0
Reviewed-on: http:/review.typo3.0rg/10652

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision cebfd7e0 - 2012-04-29 15:06 - TYPO3 Release Team

[FEATURE] Integrate TCA helper for FAL aware fields

Integrates a helper method to setup proper TCA for FAL fields.

Change-Id: 168b3026fe3264f6fbbe3e1502c53446af5627082

Resolves: #36384

Releases: 6.0
Reviewed-on: http://review.typo3.org/10652

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-04-20 18:41 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10652

#2 - 2012-04-28 14:30 - TYPO3 Release Team
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:04c7b627e84e57b140a6cb9d1ea67a85b26f5a00.
